package com.emergency.avenue.admin.exception;

/**
 * @program: report-java
 * @author: duhuajie
 * @create: 2024-04-16
 * @description: 自定义异常类
 */
public class MyCustomException  extends RuntimeException {

    public MyCustomException(String message) {
        super(message);
    }
}
